/* Minesweeper v1.0.6 Copyright @2010-2012 Joe Workman */
 body.caution{cursor:help}table.mine-sweeper td{background-color:#f0f0f0;border:1px solid #333;cursor:pointer;height:50px;line-height:50px;overflow:hidden;text-align:center;width:50px}table.mine-sweeper td.active{background-color:#d8d8d8}table.mine-sweeper td.bomb{font-weight:bold}table.mine-sweeper td.bombed{background-color:#ffd0d0;color:#c00;font-weight:bold}table.mine-sweeper td.caution{background-color:#ffd0d0;color:#c00;font-weight:bold} 

#stacks_in_189_page15 {
	background-color: #FFFFFF;
	margin:  2px;
	padding: 5px 5px 5px 16px;
}
